

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 08:03:06 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.235])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m03033kw022803	for <[email-masked]>;
Thu, 03 Jan 2008 08:03:04 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1060386nzb.7 for
<[email-masked]>; Wed, 02 Jan 2008 16:03:03 -0800 (PST)
Received: by 10.142.201.3 with SMTP id y3mr155026wff.120.1199318579872; Wed,
02 Jan 2008 16:02:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs186660wfi; Wed,
02 Jan 2008 16:02:59 -0800 (PST)
Received: by 10.100.107.7 with SMTP id f7mr12938304anc.108.1199318579196; Wed,
02 Jan 2008 16:02:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si17611329rob.13.2008.01.02.16.02.57; Wed,
02 Jan 2008 16:02:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVAgmLb028730; Wed,
02 Jan 2008 18:02:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14469382 for [email-masked]; Wed,
02 Jan 2008 17:24:40 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02NOd9u026899 for
<[email-masked]>; Wed, 02 Jan 2008 17:24:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02NOWYn013602 for
<[email-masked]>; Wed, 02 Jan 2008 17:24:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02NOWLp010052 for
<[email-masked]>; Wed, 02 Jan 2008 17:24:32 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02NOVGs010047 for [email-masked]; Wed, 02 Jan 2008 17:24:31 -0600
Date: Wed, 02 Jan 2008 17:24:31 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020170
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

226
WWPS21 NFFN 022300
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 02/2324 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.